body {
	margin: 0px;
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	font-size: 11px;
}
#container {
	margin: 10px;
}
#bsnav {
	height: 25px;
	background-color: #1d70be;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #039;
}
#bsnav ul {
	list-style: none;
	margin: 0px;
}
#bsnav ul li {
	float: left;
	padding-right: 15px;
}
#bsnav ul li a {
	margin-bottom: 1px;
	display: block;
	color: #fff;
	line-height: 15px;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
